Index: doc/latex/chmat_8h__incl.eps
===================================================================
--- doc/latex/chmat_8h__incl.eps (revision 99)
+++ doc/latex/chmat_8h__incl.eps (revision 145)
@@ -1,5 +1,5 @@
-%!PS-Adobe-2.0
-%%Creator: Graphviz version 2.16 (Fri Feb  8 12:52:03 UTC 2008)
-%%For: (smidl) Vasek Smidl,,,
+%!PS-Adobe-3.0 EPSF-3.0
+%%Creator: Graphviz version 2.20.2 (Fri Aug  1 12:10:09 UTC 2008)
+%%For: (smidl) Vaclav Smidl,,,
 %%Title: G
 %%Pages: (atend)
@@ -180,49 +180,49 @@
 setupLatin1
 %%Page: 1 1
-%%PageBoundingBox: 36 36 229 176
+%%PageBoundingBox: 36 36 249 182
 %%PageOrientation: Portrait
 0 0 1 beginpage
 gsave
-36 36 193 140 boxprim clip newpath
+36 36 213 146 boxprim clip newpath
 1 1 set_scale 0 rotate 40 40 translate
 % Node1
 gsave
 0.000 0.000 0.749 nodecolor
-newpath 0 112 moveto
-0 131 lineto
-150 131 lineto
-150 112 lineto
+newpath 0 116 moveto
+0 137 lineto
+181 137 lineto
+181 116 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.000 nodecolor
-newpath 0 112 moveto
-0 131 lineto
-150 131 lineto
-150 112 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans set_font
-7.875 117.25 moveto 134.25 (work/mixpp/bdm/math/chmat.h) alignedtext
+newpath 0 116 moveto
+0 137 lineto
+181 137 lineto
+181 116 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+7.5 123.5 moveto 165 (work/git/mixpp/bdm/math/chmat.h) alignedtext
 grestore
 % Node2
 gsave
 0.000 0.000 1.000 nodecolor
-newpath 41 0 moveto
-41 19 lineto
-110 19 lineto
-110 0 lineto
+newpath 53 0 moveto
+53 21 lineto
+128 21 lineto
+128 0 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.749 nodecolor
-newpath 41 0 moveto
-41 19 lineto
-110 19 lineto
-110 0 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans set_font
-48.375 5.25 moveto 53.25 (itpp/itbase.h) alignedtext
+newpath 53 0 moveto
+53 21 lineto
+128 21 lineto
+128 0 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+60.5 7.5 moveto 59 (itpp/itbase.h) alignedtext
 grestore
 % Node1->Node2
@@ -231,24 +231,25 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 65 112 moveto
-57 103 47 89 42 76 curveto
-36 58 47 40 58 27 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 61.0489 28.8306 moveto
-65 19 lineto
-55.7809 24.221 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 61.0489 28.8306 moveto
-65 19 lineto
-55.7809 24.221 lineto
+newpath 79 116 moveto
+71 107 60 94 56 80 curveto
+53 70 53 67 56 58 curveto
+60 48 66 37 73 29 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 75.8 31.1 moveto
+79 21 lineto
+70.2 26.9 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 75.8 31.1 moveto
+79 21 lineto
+70.2 26.9 lineto
 closepath stroke
 grestore
 % Node3
 gsave
-[ /Rect [ 51 57 99 75 ]
+[ /Rect [ 65 59 115 79 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($libDC_8h.html) >>
@@ -256,20 +257,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 51 56 moveto
-51 75 lineto
-99 75 lineto
-99 56 lineto
+newpath 65 58 moveto
+65 79 lineto
+115 79 lineto
+115 58 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.000 nodecolor
-newpath 51 56 moveto
-51 75 lineto
-99 75 lineto
-99 56 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans set_font
-59.25 61.25 moveto 31.5 (libDC.h) alignedtext
+newpath 65 58 moveto
+65 79 lineto
+115 79 lineto
+115 58 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+73 65.5 moveto 34 (libDC.h) alignedtext
 grestore
 % Node1->Node3
@@ -278,23 +279,23 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 75 112 moveto
-75 105 75 94 75 85 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 78.5001 85 moveto
-75 75 lineto
-71.5001 85 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 78.5001 85 moveto
-75 75 lineto
-71.5001 85 lineto
+newpath 90 116 moveto
+90 108 90 98 90 89 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 93.5 89 moveto
+90 79 lineto
+86.5 89 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 93.5 89 moveto
+90 79 lineto
+86.5 89 lineto
 closepath stroke
 grestore
 % Node4
 gsave
-[ /Rect [ 117 57 185 75 ]
+[ /Rect [ 133 59 205 79 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($itpp__ext_8h-source.html) >>
@@ -302,20 +303,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 117 56 moveto
-117 75 lineto
-185 75 lineto
-185 56 lineto
+newpath 133 58 moveto
+133 79 lineto
+205 79 lineto
+205 58 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.000 nodecolor
-newpath 117 56 moveto
-117 75 lineto
-185 75 lineto
-185 56 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans set_font
-125.125 61.25 moveto 51.75 (../itpp_ext.h) alignedtext
+newpath 133 58 moveto
+133 79 lineto
+205 79 lineto
+205 58 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+141 65.5 moveto 56 (../itpp_ext.h) alignedtext
 grestore
 % Node1->Node4
@@ -324,18 +325,18 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 89 112 moveto
-100 104 117 91 131 81 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 133.1 83.8 moveto
-139 75 lineto
-128.9 78.2 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 133.1 83.8 moveto
-139 75 lineto
-128.9 78.2 lineto
+newpath 105 116 moveto
+117 107 134 95 147 85 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 149.1 87.8 moveto
+155 79 lineto
+144.9 82.2 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 149.1 87.8 moveto
+155 79 lineto
+144.9 82.2 lineto
 closepath stroke
 grestore
@@ -345,18 +346,18 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 75 56 moveto
-75 49 75 38 75 29 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 78.5001 29 moveto
-75 19 lineto
-71.5001 29 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 78.5001 29 moveto
-75 19 lineto
-71.5001 29 lineto
+newpath 90 58 moveto
+90 50 90 40 90 31 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 93.5 31 moveto
+90 21 lineto
+86.5 31 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 93.5 31 moveto
+90 21 lineto
+86.5 31 lineto
 closepath stroke
 grestore
@@ -366,18 +367,18 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 137 56 moveto
-126 48 109 35 95 25 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 97.1 22.2 moveto
-87 19 lineto
-92.9 27.8 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 97.1 22.2 moveto
-87 19 lineto
-92.9 27.8 lineto
+newpath 154 58 moveto
+142 49 125 37 112 27 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 114.1 24.2 moveto
+104 21 lineto
+109.9 29.8 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 114.1 24.2 moveto
+104 21 lineto
+109.9 29.8 lineto
 closepath stroke
 grestore
@@ -389,5 +390,5 @@
 %%Trailer
 %%Pages: 1
-%%BoundingBox: 36 36 229 176
+%%BoundingBox: 36 36 249 182
 end
 restore
